| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Macros
Packages.cpp File Reference

Go to the source code of this file.

## Macros
#define | contains_ext_lib(element) enabledLibrarySet->find(element) != enabledLibrarySet->end()

## Macro Definition Documentation

## ◆ contains_ext_lib

#define contains_ext_lib | ( |  | element | ) | enabledLibrarySet->find(element) != enabledLibrarySet->end()